Nem tudnak fizetni, megbuherált szoftverűnek hiszi a mobiljukat a Wallet.

Súlyos hibáról kezdtek panaszkodni egyes Google Pixel és Samsung Galaxy okostelefonokat használók, a hétvége óta nem tudnak érintés nélkül fizetni a Google Pay szolgáltatással a Wallet mobilappon keresztül. Az alkalmazás elindításakor hibaüzenet jelenik meg, miszerint a készülékük nem felel meg a minimum biztonsági követelményeknek.

A hétvégén kezdődött egyes felhasználóknál a hibaüzenetes kálváriaForrás: Gránit Bank

A hibaüzenet mindig is jelen volt a Google érintés nélküli fizetési szolgáltatásában, biztonsági okból az ugyanis nem használható feloldott rendszerindítójú telefonokon. Viszont az eddigi panaszosok egyöntetűen azt állítják, hogy teljesen érintetlen szoftver fut a telefonjaikon, egy felhasználónál a rivális Samsung Pay fizetési szolgáltatás továbbra is gond nélkül működik.

A jelenlegi információk alapján a kellemetlen helyzetet egy bug okozza: a Google megváltoztatta a Walletben a megbuherált szoftverű készülékek detektálásának módját, az eddig használt és 2024-ben nyugdíjazni kívánt SafetyNet Attestation programozási felület helyett a Play Integrity nevű utódjára bízza a munkát.

Ez viszont nem működik tökéletesen, a mobilozók egy kis táboránál fals pozitív szoftvermódosítást detektál.

Hírünk írásáig a Google nem kommentálta a helyzetet, remélhetően nem kell sokat várniuk az érintetteknek a hiba kijavítására.

Ha szeretne még több érdekes techhírt olvasni, akkor kövesse az Origo Techbázis Facebook-oldalát, kattintson ide!